/** page_editor_view_new/website_data/369848/984348/45915608/51/166542118/37246823f5e54474ad451d63ce5d4ed0/page_editor.css **/
#i9e5{position:relative;}#i0wm{position:relative;}#icn9{position:relative;padding:10px;}#ite2{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px 0px 0px 0px;max-width:100%;flex:1 1 100%;}#i7y5{width:100%;display:flex;gap:10px;}#ie5z6{width:calc((100% - (10px * 0)) / 1);padding-top:0px;padding-right:0px;padding-left:0px;margin-top:0px;}#ipvli{width:100%;}#ipv64{position:relative;z-index:auto;}#i0o5e{position:relative;z-index:auto;}#idkfc{z-index:auto;overflow:unset;}#i7gwh{position:relative;z-index:auto;}@media (max-width: 1024px){#ite2{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ite2{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9e5 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9e5 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9e5 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */